<?xml version="1.0" encoding="utf-8"?>

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="false" android:color="@color/select_color3">
        <shape android:shape="rectangle">
            <solid android:color="@color/transparent" />
            <corners android:radius="@dimen/dp_100" />
        </shape>
    </item>
    <item android:state_checked="true" android:color="@color/data_black_color">
        <shape android:shape="rectangle">
            <solid android:color="@color/select_color2" />
            <corners android:radius="@dimen/dp_100" />
        </shape>
    </item>

</selector>

